Skip to main content
Outside service Partner
Hitachi Vantara Knowledge

Software requirements and recommendations

During the UCP Advisor planning, you must consider the software and management VM environment requirements and recommendations.

VMware vCenter Server Virtual Appliance

If you chose an existing vCenter environment, the version must match the minimum version required by UCP Advisor. UCP Advisor has been tested with VMware vCenter Server Virtual Appliance 6.5 U1e. Previous versions of 6.5 are incompatible due to VMware changes in the plugin structure for 6.5 U1e.

If there is no existing environment meeting the UCP Advisor requirements, Hitachi representatives can install the prerequisite software on the management servers (depending on your deployment scenario).